Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Apr 2020 19:12:04 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto" style="word-wrap: break-word; -webkit-nbsp-mode: space; line-break: after-white-space" class="">

<div dir="auto" class="">
<div dir="ltr" class="">Hi</div>
<div dir="ltr" class="">I had scheduled a return for order <span class="">8373134334 and </span><span style="font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)" class="">  </span><span style="font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: rgb(0, 185, 229)" class=""><a href="https://www.centrepointstores.com/kw/en/my-account/order/8373786876?utm_source=hybris&amp;utm_medium=email&amp;utm_campaign=order_confirmation_KW_en" style="color: rgb(0, 185, 229); text-decoration: none" class="" rel="noreferrer">8373786876</a></span><span style="font-family: Helvetica, Arial, sans-serif; font-size: 15px; background-color: rgb(255, 255, 255)" class="">. </span><span class=""> and they were already picked up by the courier. </span>
</div>
<div dir="ltr" class=""><span class="">I placed items from both orders in one centerpoint bag, there might be a bit of confusion when they reach the warehouse because the items are not part of the same order.</span></div>
<div dir="ltr" class=""><span class=""><br class=""></span></div>
<div dir="ltr" class=""><span class="">Would appreciate it you could clarify that with your team.</span></div>
<div dir="ltr" class=""><span class=""><br class=""></span></div>
<div dir="ltr" class=""><span class="">thanks.</span></div>
<div dir="ltr" class=""><span class=""><br class=""></span></div>
<div dir="ltr" class=""><span class=""><br class=""></span></div>
<span class=""> <br class=""></span><div dir="ltr" class=""><blockquote class=""></blockquote></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Apr 8, 2020, at 6:27 PM, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class=""><br class="">
</div>
<blockquote class=""><div dir="ltr" class="">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">Dear Customer,</div>
<div dir="ltr" class="">This email concerns your Customer Service case # 588680</div>
<div dir="ltr" class="">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr" class="">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr" class="">Looking forward to your response.</div>
<div dir="ltr" class=""><br class=""></div>
<div dir="rtl" class="">عميلنا العزيز,<br class=""><br class="">تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 588680<br class=""><br class="">نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br class=""><br class="">نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br class=""><br class="">نتطلع الى ردكم.</div>
<div dir="ltr" class="">
<span class="">-</span>——</div>
<div dir="ltr" class="">Shivani Rani : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px" class="">
<div dir="ltr" class="">
<div dir="ltr" class="">Hi Nouf,</div>
<div dir="ltr" class="">
<div class=""> </div>
<div style="box-sizing: border-box; word-break: break-word" class=""><div style="box-sizing: border-box; word-break: break-word" dir="ltr" class="">Thank you for​ your patience.<br class=""><div dir="ltr" class="">
<br style="box-sizing: border-box" class="">We would like to inform you that our team attempted collection but you were not available.</div>
<div class=""><br style="box-sizing: border-box" class=""></div>
<div dir="ltr" class="">We request you to please share your alternate contact number and suitable time frame so that we can forward to our courier team.</div>
<div class=""><br style="box-sizing: border-box" class=""></div>
<div class="">We look forward to hearing from you.</div>
<div class=""><br style="box-sizing: border-box" class=""></div>
<div class="">Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div class=""><br style="box-sizing: border-box" class=""></div>
<div class="">Your friends,</div>
<div class="">The Support Team</div>
<div style="box-sizing: border-box; word-break: break-word" class="">
<br style="box-sizing: border-box" class=""><br style="box-sizing: border-box" class="">
</div>
<div dir="ltr" style="box-sizing: border-box; word-break: break-word" class=""><div style="box-sizing: border-box; word-break: break-word" class=""><br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px' class=""></div></div>
</div></div>
</div>
<div dir="ltr" class="">
<br class=""><br class="">
</div>
</div>
<div dir="ltr" class=""><div class=""><br class=""></div></div>
</div>
<div class=""><br class="webkit-block-placeholder"></div>
<div class=""><br class=""></div>
<br class="">

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/588680